/* Custom Styles */

* {
	outline:none;
}

body {
	font-family: 'Poppins-ExtraLight';
	font-weight:400;
	font-size:17px;
	color:#474747;
}

a,
a:hover {
	color:#146331;
}

a:hover {
	text-decoration:underline;
}

a,
a:hover {
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}


p:last-child,
p:empty {
	margin-bottom:0;
}

strong,
b {
	font-weight:400;
	font-family: 'Poppins-Medium';
}

.btn, .wpcf7 input[type="submit"] {
	display: inline-block;
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 15px;
	font-size: 16px;
	line-height: 1;
	text-transform:uppercase;
	border-radius: 0;
	-webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	/* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; */
	-o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	/* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.form-control:focus, .widget_archive select:focus, .widget_categories select:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus,
.btn.focus, .btn:focus, .wpcf7 input.focus[type="submit"], .wpcf7 input:focus[type="submit"] {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:focus, .widget_archive select:focus, .widget_categories select:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
	border-color: #474747;
	color:#474747;
}

.btn-white {
	background-color:#fff;
	color:#06622d;
}

.btn-white:hover {
	background-color:#06622d;
	color:#fff;
}

.btn-grey {
	background-color:#e1e1e1;
	color:#06622d;
	border-color:#06622d;
}

.btn-grey:hover {
	background-color:#06622d;
	color:#e1e1e1;
}

.btn-green,
.btn-primary,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show > .btn-primary.dropdown-toggle {
	background-color:#5d9732;
	border-color:#5d9732;
	color:#fff;
}

.btn-green:hover,
.btn-primary:hover,
.btn-primary.focus, .btn-primary:focus {
	color:#5d9732;
	background-color:#fff;
	border-color:#5d9732;
}

#searchsubmit {
	padding:.375rem .75rem;
	-moz-border-radius:0 0.25rem 0.25rem 0;
	-webkit-border-radius:0 0.25rem 0.25rem 0;
	border-radius:0 0.25rem 0.25rem 0;
}


.navbar {
	padding:15px 0;
}

.navbar-brand {
	padding:0;
	margin-right: 0;
}

.nav-link {
	font-family: 'Poppins-Medium';
	letter-spacing:1px;
	text-transform:uppercase;
}

.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .nav-link {
	color:#474747;
}

.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color: #06622d;
}

.site-logo {
	margin-right:7%;
}

.header-menu {
	margin-right:auto;
}

.header-phone {
	font-size:25px;
	margin-left:auto;
	margin-right:auto;
}

.header-phone a {
	color:#474747;
	text-decoration:none;
}

.header-phone span,
.header-social-media a {
	width:40px;
	height:40px;
	text-align:center;
	padding:7px;
	color:#06622d;
	border:2px solid #06622d;
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	margin-right:15px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.header-social-media a {
	text-decoration:none;
	background-color:#1778f2;
	border-color:#1778f2;
	color:#fff;
	padding:11px;
	margin-right:0;
}

.wrapper {
	padding: 0;
}

#wrapper-footer-full {
	background-color: #fff;
	padding:65px 0;
}

#wrapper-footer-full .footer-widget .widget:not(:last-child) {
	margin-bottom:30px;
}

#wrapper-footer-full .footer-widget .widget-title {
	font-size:17px;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom:20px;
	font-family: 'Poppins-Regular';
}

#wrapper-footer-full .footer-widget ul {
	margin:0;
	padding:0;
}

#wrapper-footer-full .footer-widget ul li:not(:last-child) {
	margin-bottom:15px;
}

#wrapper-footer-full .footer-widget ul.menu li {
	list-style-type:none;
}

#wrapper-footer-full .footer-widget ul.menu li a {
	text-transform:uppercase;
	color:#474747;
}

#wrapper-footer-full .footer-widget ul.menu li a:hover {
	color:#06622d;
	text-decoration:none;
}

#wrapper-footer-full .footer-widget .social-media-icon {
	display:inline-block;
	width:35px;
	height:35px;
	text-align:center;
	padding:9px;
	line-height:1;
	color:#fff;
	text-decoration:none;
	background-color:#1778f2;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

#wrapper-footer {
	padding:30px 0;
	font-size:15px;
	background-color:#eee;
}

/* Front page */
.front-page .hero-slide .d-flex {
	height:710px;
}

.front-page .hero-slide .hero-content {
	text-align:center;
	color:#fff;
	font-family: 'Poppins-Regular';
}

.front-page .hero-slider .hero-content .btn {
	font-family: 'Poppins-ExtraLight';
}

.front-page .hero-slider ul.slick-dots {
	padding:0;
	margin:0;
	text-align:center;
	position:absolute;
	width:100%;
	bottom:25px;
	line-height:1;
}

.front-page .hero-slider ul.slick-dots li {
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
	list-style-type:none;
}

.front-page .hero-slider ul.slick-dots li button {
	padding:0;
	border:none;
	width:16px;
	height:16px;
	text-indent:-99999px;
	background-color:#fff;
	line-height:1;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.front-page .hero-slider ul.slick-dots li.slick-active button {
	background-color:#4aaa42;
}

.front-page .section-1 {
	max-height:480px;
	padding-top:80px;
	background-color:#e1e1e1;
}

.front-page .section-1 iframe {
	width:100%;
	height:640px;
}

.front-page .section-2 {
	padding:325px 0 65px;
	background-color:#f1f1f1;
}

.front-page .section-2 .absolute-column {
	position:absolute;
	z-index:2;
	right:0;
	height:100%;
	top:0;
}

.front-page .section-2 .absolute-column .d-flex {
	height:100%;
}

.front-page .section-2 .section-content {
	background-color:#fff;
	padding:35px;
}

.front-page .section-2 .section-content .btn {
	width:100%;
	max-width:160px;
}

.front-page .section-3 {
	padding:70px 0;
	background-color:#e1e1e1;
}

.front-page .section-3 h3,
.front-page .section-4 h3 {
	color:#06622d;
	font-size:45px;
	font-weight:400;
	font-family: 'Poppins-Regular';
	text-align:center;
	margin-bottom:50px;
	text-transform:uppercase;
}

.front-page .section-3 .row > div[class^="col-"],
.front-page .section-4 .row > div[class^="col-"],
.current-listing-page .section-1 .projects .row > div[class^="col-"] {
	margin-bottom:30px;
}

.front-page .section-3 .project-item,
.current-listing-page .section-1 .project-item {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.front-page .section-3 .project-item .overlay,
.current-listing-page .section-1 .project-item .overlay {
	background-color:rgba(0,0,0,0.80);
	color:#fff;
	padding:0 120px;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .section-3 .project-item:hover .overlay,
.current-listing-page .section-1 .project-item:hover .overlay {
	opacity:1;
	visibility:visible;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .section-3 .project-item h4,
.current-listing-page .section-1 .project-item h4 {
	font-weight:400;
	font-family: 'Poppins-ExtraLight';
	font-size:40px;
	text-align:center;
}

.front-page .section-3 .project-item .d-flex,
.current-listing-page .section-1 .project-item .d-flex {
	height:448px;
}

.front-page .section-3 .btn,
.front-page .section-4 .btn {
	margin-top:50px;
	width:100%;
	max-width:255px;
}

.front-page .section-4 {
	padding:70px 0;
	background-color:#f1f1f1;
}

.front-page .section-4 iframe {
	max-width:100%;
	width:100%;
	height:448px;
}



/* About page */
.about-page .section-1 {
	padding:75px 0 415px;
	text-align:center;
	font-size:30px;
	font-family: 'Poppins-Medium';
	letter-spacing:1px;
	line-height:51px;
	color:#146331;
	background-color:#f1f1f1;
}

.about-page .section-2 {
	height:425px;
	background-color:#e1e1e1;
}

.about-page .section-2 .relative-parent {
	z-index:2;
	-moz-transform:translateY(-345px);
	-webkit-transform:translateY(-345px);
	-ms-transform:translateY(-345px);
	-o-transform:translateY(-345px);
	transform:translateY(-345px);
}

.about-page .section-2 .content-section {
	background-color:#fff;
	padding:55px;
	margin-right:-15px;
	height:100%;
}

.about-page .section-2 .content-section .btn,
.about-page .section-2 .content-section .btn:hover {
	margin:0 5px 10px 0;
	border-color:#e1e1e1;
	background-color:#e1e1e1;
	color:#393939;
	text-transform:none;
}

.about-page .section-2 .content-section a {
	color:#146331;
	text-decoration:underline;
}

.about-page .section-2 .content-image {
	margin-left:-15px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	height:100%;
}

.about-page .section-2 .content-image img {
	display:block;
	visibility:hidden;
	opacity:0;
}

.about-page .section-3 {
	background-color:#f1f1f1;
	padding:70px 0 0;
	position:relative;
}

.about-page .section-3:before {
	content:'';
	width:100%;
	max-width:1500px;
	height:610px;
	left:0;
	right:0;
	margin:0 auto;
	top:36%;
	background:url('images/green-pattern.jpg') repeat 0px 0px;
	position:absolute;
}

.about-page .section-3 .container {
	position:relative;
	z-index:2;
}

.about-page .section-3 .container > h3 {
	text-align:center;
	font-weight:400;
	font-size:60px;
	margin-bottom:70px;
	text-transform:uppercase;
	font-family: 'Poppins-Regular';
	color:#146331;
}

.about-page .section-3 .team-item {
	background-color:#fff;
	padding:35px;
}

.about-page .section-3 .team-item:not(:last-child) {
	margin-bottom:50px;
}

.about-page .section-3 .team-item h3 {
	font-size:40px;
	font-family: 'Poppins-Medium';
	font-weight:400;
	margin-bottom:0;
	text-transform:uppercase;
	color:#146331;
}

.about-page .section-3 .team-item h3 + p {
	text-transform:uppercase;
	font-family: 'Poppins-Medium';
}

.about-page .section-4 {
	background-color:#e1e1e1;
	padding-top:415px;
	padding-bottom:220px;
	margin-bottom:-365px;
	background-repeat:no-repeat;
	background-position:50% 0px;
	background-size:100% auto;
	-moz-transform:translateY(-365px);
	-webkit-transform:translateY(-365px);
	-ms-transform:translateY(-365px);
	-o-transform:translateY(-365px);
	transform:translateY(-365px);
}

.about-page .section-4 .content-wrapper {
	padding:115px 0 0;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	color:#fff;
	max-height:366px;
}

.about-page .section-4 .content-wrapper h3 {
	font-size:50px;
	font-weight:400;
	font-family: 'Poppins-Medium';
	text-transform:uppercase;
}

.about-page .section-4 .content-wrapper .content-section {
	background-color:#fff;
	padding:40px;
	color:#474747;
	-moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);
	box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);
}

/* Contact page */
.contact-page .section-1 {
	padding:60px 0;
	background:-moz-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-webkit-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-ms-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-o-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:linear-gradient(to bottom, #f1f1f1 50%, #e1e1e1 50%);
}

.contact-page .section-1 .content-section {
	padding:35px;
	background-color:#fff;
}

.contact-page .section-1 .content-section h3 {
	font-size:30px;
	font-weight:400;
	font-family: 'Poppins-Medium';
	color:#146331;
	margin-bottom:45px;
}

.contact-page .section-1 .gform_wrapper .top_label .gfield_label {
	display:none;
}

.contact-page .section-1 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .section-1 .gform_wrapper textarea {
	padding:20px;
	line-height:normal;
	border:none;
	background-color:#f1f1f1;
}

.contact-page .section-1 .gform_wrapper .top_label input.medium,
.contact-page .section-1 .gform_wrapper textarea.medium {
	width:100%;
}

.contact-page .section-1 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button {
	width:100%;
	max-width:140px;
	margin:0;
	padding:20px;
	font-size:20px;
	line-height:1;
	background-color:#5d9732;
	color:#fff;
	border:1px solid #5d9732;
	min-height:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button:hover {
	color:#5d9732;
	background-color:#fff;
}

.contact-page .section-1 .sidebar {
	padding-left:40px;
	padding-right:40px;
}

.contact-page .section-1 .sidebar .social-media a {
	width:45px;
	height:45px;
	line-height:1;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	padding:10px;
	color:#fff;
	text-decoration:none;
	font-size:25px;
	background-color:#1778f2;
}

.contact-page .section-1 .sidebar .social-media a:nth-child(2) {
	background-color:#1da1f2;
}

.contact-page .section-1 .sidebar .social-media a:nth-child(3) {
	background:-moz-linear-gradient(120deg, #f58229, #e02d77, #733bb8);
	background:-webkit-linear-gradient(120deg, #f58229, #e02d77, #733bb8);
	background:-ms-linear-gradient(120deg, #f58229, #e02d77, #733bb8);
	background:-o-linear-gradient(120deg, #f58229, #e02d77, #733bb8);
	background:linear-gradient(120deg, #f58229, #e02d77, #733bb8);
}

.contact-page .section-1 .sidebar hr {
	border-width:2px;
	margin-top:45px;
	margin-bottom:45px;
	border-color:#e1e1e1;
}

/* Current listing page */
.current-listing-page .section-1 {
	padding:60px 0;
	background-color:#f1f1f1;
}

.current-listing-page .section-1 .project-item iframe {
	max-width:100%;
	height:448px;
}

.thank-you-page .section-1 {
	padding:120px 0 150px;
	background:-moz-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-webkit-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-ms-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-o-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:linear-gradient(to bottom, #f1f1f1 50%, #e1e1e1 50%);
}

.thank-you-page .section-1 .entry-content {
	background-color:#fff;
	text-align:center;
	text-transform:uppercase;
	padding:125px 15px;
}

.thank-you-page .section-1 .entry-content h1 {
	font-size:70px;
	color:#5d9732;
	font-weight:400;
	font-family: 'Poppins-Medium';
	text-transform:none;
}

/* Generic settings */
.has-hero-image .hero-section {
	padding:100px 0;
	color:#fff;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.has-hero-image .hero-section .page-title {
	margin:0;
	font-size:50px;
	text-transform:uppercase;
	font-family: 'Poppins-Medium';
	font-weight:400;
}

.relative-parent {
	position:relative;
}

.breadcrumb-section,
.nav-section {
	background-color:#f1f1f1;
}

.breadcrumb-section #breadcrumbs {
	border-bottom:1px solid #dcdcdc;
	padding:20px 0;
}

.breadcrumb-section #breadcrumbs a {
	color:#474747;
	text-decoration:none;
}

.nav-section .d-flex .flex-item {
	text-align:center;
	-moz-flex:1;
	-webkit-flex:1;
	flex:1;
}

.nav-section .d-flex .flex-item a {
	display:block;
	padding:40px 15px;
	color:#06622d;
	font-size:30px;
	line-height:1;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:5px solid #a9a9a9;
	font-family: 'Poppins-Regular';
}

.nav-section .d-flex .flex-item a:hover,
.nav-section .d-flex .flex-item a.active {
	border-color:#06622d;
}

.generic-page .section-1 {
	padding:90px 0;
	background:-moz-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-webkit-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-ms-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:-o-linear-gradient(top, #f1f1f1 50%, #e1e1e1 50%);
	background:linear-gradient(to bottom, #f1f1f1 50%, #e1e1e1 50%);
}

.generic-page .section-1 .entry-content {
	background-color:#fff;
	padding:30px 15px;
}

/* Responsive */
@media (min-width:768px) {
	.navbar-expand-md > .container, .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-md, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-xl {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}


@media (max-width:1280px) {
	.site-logo {
		margin-right: auto;
	}
}

@media (max-width:1199px) {
	.site-logo {
		width:100%;
		max-width:200px;
		-moz-flex: 0 0 200px;
		-webkit-flex: 0 0 200px;
		flex: 0 0 200px;
	}
	
	.nav-link {
		font-size: 14px;
	}
	
	.footer-widget-1,
	.footer-widget-2 {
		margin-bottom:30px;
	}
	
	.front-page .section-2 {
		padding: 400px 0 150px;
	}
	
	.front-page .section-3 .project-item .overlay,
	.current-listing-page .section-1 .project-item .overlay {
		padding-left:15px;
		padding-right:15px;
	}
	
	.about-page .section-1 .content-section p br {
		display:none;
	}
	
	.about-page .section-2 {
		height: 565px;
	}
	
	.about-page .section-4 {
		background-size:auto auto;
		padding-bottom:250px;
	}
}

@media (max-width:991px) {
	.header-phone {
		margin-right: 15px;
	}
	
	.header-social-media {
		margin-right:auto;
	}
	
	.front-page .hero-slide .hero-content p span {
		font-size:40px !important;
	}
	
	.front-page .section-2 {
		padding: 300px 0 80px;
	}
		
	.front-page .section-2 .absolute-column {
		position: static;
	}
	
	.about-page .section-2 {
		height: 515px;
	}
	
	.about-page .section-2 .content-section,
	.about-page .section-3 .team-item,
	.about-page .section-4 .content-wrapper .content-section {
		padding:15px;
	}
	
	.about-page .section-4 .content-wrapper h3 {
		font-size: 40px;
	}
	
	.contact-page .section-1 .sidebar {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width:767px) {
	
	.site-logo,
	.mobile-button {
		margin-bottom:30px;
	}
	
	.header-menu {
		margin-right:0;
		width:100%;
		-moz-flex:0 0 100%;
		-webkit-flex:0 0 100%;
		flex:0 0 100%;
	}
	
	.navbar-nav .nav-link {
		padding:15px;
		font-size:17px;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
		padding:0 15px;
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #474747;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#474747;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.footer-widget-3 {
		margin-bottom:30px;
	}
	
	.front-page .section-1 {
		max-height: none;
		padding-bottom: 80px;
	}
	
	.front-page .section-2 {
		padding:80px 0;
	}
	
	.front-page .section-2 .section-content {
		padding-left:15px;
		padding-right:15px;
	}
	
	.about-page .section-2 .content-section {
		margin-right: 0;
	}
	
	.about-page .section-2 .content-image {
		margin-left: 0;
	}
	
	.about-page .section-3 .team-item h3,
	.contact-page .section-1 .sidebar {
		margin-top:30px;
	}
	
	.about-page .section-4 .content-wrapper h3 {
		padding: 0 15px;
	}
	
	.contact-page .section-1 .content-section {
		padding:15px;
	}
	
	.thank-you-page .section-1 .entry-content p br {
		display:none;
	}

}

@media (max-width:567px) {
	.front-page .hero-slide .hero-content p span {
		font-size: 30px !important;
	}
	
	.about-page .section-4 {
		padding-bottom:400px;
	}
	
	.has-hero-image .hero-section .page-title {
		font-size: 38px;
	}
	
}

@media (max-width:374px) {
	.about-page .section-4 {
		padding-bottom: 520px;
	}
	
	.contact-page .section-1 .gform_wrapper .top_label .ginput_recaptcha {
		max-width:100%;
		overflow-x:scroll;
	}
}
